×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Database replication problems between ACS v2.3 and ACS v2.6

Unanswered Question
Apr 11th, 2001
User Badges:

I want to upgrade my Cisco Secure ACS to version 2.6. I currently do have version 2.3. When I try to replicate the database between the two servers, it seems that the version 2.6 server does not accept the replication request from the version 2.3 server. Is this not supported then ?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
mmellet Tue, 04/17/2001 - 14:50
User Badges:

Because of the differences between versions, replication will only work between installations of the same version of ACS. See “Important Notes: at http://www.cisco.com/univercd/cc/td/doc/product/access/acs_soft/csacs4nt/csnt26/usergd26/ch4.htm With the current database in place, the installation of the new version will update it and create a new one. One caveat: If a backup was performed prior to upgrading (a good idea), the backup will not be compatible with the new version of ACS. To restore this backup, you would have to go back to the previous version to fully restore the backup. A final note, csutil -d (dump.txt) is compatible, but is limited to user and group information only. Hope this helps.

Actions

This Discussion